<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<packages>
<package name="com.android.bluetooth" path="system/app/Bluetooth"/>
<package name="com.android.bluetoothmidiservice" path="system/app/BluetoothMidiService"/>
<package name="com.android.bookmarkprovider" path="system/app/BookmarkProvider"/>
<package name="com.android.certinstaller" path="system/app/CertInstaller"/>
<package name="com.hihonor.browserhomepage" path="system/app/ChromeHomePage"/>
<package name="com.android.companiondevicemanager" path="system/app/CompanionDeviceManager"/>
<package name="com.hihonor.cooperatedconfig" path="system/app/CooperatedConfig"/>
<package name="com.android.egg" path="system/app/EasterEgg"/>
<package name="com.hihonor.powergenie" path="system/app/HAware"/>
<package name="com.android.htmlviewer" path="system/app/HTMLViewer"/>
<package name="com.hihonor.hiview" path="system/app/HiView"/>
<package name="com.hihonor.hiviewtunnel" path="system/app/HiViewTunnel"/>
<package name="com.hihonor.airlink" path="system/app/HnAirlink"/>
<package name="com.hihonor.android.hnaps" path="system/app/HnAps"/>
<package name="com.hihonor.behaviorauth" path="system/app/HnBehaviorAuth"/>
<package name="com.hihonor.bluetooth" path="system/app/HnBluetoothImport"/>
<package name="com.hihonor.carrierlocation" path="system/app/HnCarrierLocation"/>
<package name="com.hihonor.android.chr" path="system/app/HnChrService"/>
<package name="com.hihonor.coauthservice" path="system/app/HnCoAuthService"/>
<package name="com.hihonor.devicegroupmanage" path="system/app/HnDeviceGroupManage"/>
<package name="com.hihonor.iaware" path="system/app/HnIAware"/>
<package name="com.hihonor.keychain" path="system/app/HnKeyChain"/>
<package name="com.hihonor.lbs" path="system/app/HnLBSService"/>
<package name="com.hihonor.mmitest" path="system/app/HnMmiTest"/>
<package name="com.hihonor.nearby" path="system/app/HnNearby"/>
<package name="com.hihonor.ouc" path="system/app/HnOUC"/>
<package name="com.hihonor.printservice" path="system/app/HnPrintService"/>
<package name="com.hihonor.android.projectmenu" path="system/app/HnProjectMenu"/>
<package name="com.hihonor.android.internal.app" path="system/app/HnResolver"/>
<package name="com.hihonor.securitypluginbase" path="system/app/HnSecurityPluginBase"/>
<package name="com.hihonor.trustcircle" path="system/app/HnTrustCircle"/>
<package name="com.hihonor.android.wfdft" path="system/app/HnWiFiDirect"/>
<package name="com.hihonor.android.instantshare" path="system/app/HonorShare"/>
<package name="com.android.keychain" path="system/app/KeyChain"/>
<package name="com.hihonor.languagedownloader" path="system/app/LanguageDownloader"/>
<package name="com.android.wallpaper.livepicker" path="system/app/LiveWallpapersPicker"/>
<package name="com.android.internal.systemui.navbar.gestural" path="system/app/NavigationBarModeGesturalOverlay"/>
<package name="com.android.pacprocessor" path="system/app/PacProcessor"/>
<package name="com.android.providers.partnerbookmarks" path="system/app/PartnerBookmarksProvider"/>
<package name="com.android.dreams.phototable" path="system/app/PhotoTable"/>
<package name="com.android.printspooler" path="system/app/PrintSpooler"/>
<package name="com.android.se" path="system/app/SmartcardService"/>
<package name="com.android.stk" path="system/app/Stk"/>
<package name="com.android.wallpaperbackup" path="system/app/WallpaperBackup"/>
<package name="com.android.dreams.basic" path="system/delapp/BasicDreams"/>
<package name="com.hihonor.koBackup" path="system/delapp/HnBackup"/>
<package name="com.hihonor.compass" path="system/delapp/HnCompass"/>
<package name="com.hihonor.tips" path="system/delapp/HnMagicManual"/>
<package name="com.android.networkstack.overlay" path="system/magic/base/overlay"/>
<package name="com.android.networkstack.tethering.overlay" path="system/magic/base/overlay"/>
<package name="com.android.cellbroadcastreceiver.overlay" path="system/magic/oversea/overlay"/>
<package name="com.google.android.packageinstaller.overlay" path="system/magic/oversea/overlay"/>
<package name="com.hihonor.appmarket" path="system/priv-app/AppMarket"/>
<package name="com.android.backupconfirm" path="system/priv-app/BackupRestoreConfirmation"/>
<package name="com.android.providers.blockednumber" path="system/priv-app/BlockedNumberProvider"/>
<package name="com.hihonor.calendar" path="system/priv-app/Calendar"/>
<package name="com.android.providers.calendar" path="system/priv-app/CalendarProvider"/>
<package name="com.android.calllogbackup" path="system/priv-app/CallLogBackup"/>
<package name="com.android.providers.contacts" path="system/priv-app/ContactsProvider"/>
<package name="com.android.providers.downloads" path="system/priv-app/DownloadProvider"/>
<package name="com.android.providers.downloads.ui" path="system/priv-app/DownloadProviderUi"/>
<package name="com.android.emergency" path="system/priv-app/EmergencyInfo"/>
<package name="com.hihonor.calculator" path="system/priv-app/ExactCalculator"/>
<package name="com.android.externalstorage" path="system/priv-app/ExternalStorageProvider"/>
<package name="com.android.location.fused" path="system/priv-app/FusedLocation"/>
<package name="com.hihonor.gamecenter" path="system/priv-app/GameCenter"/>
<package name="com.hihonor.android.pushagent" path="system/priv-app/HiPushAgent"/>
<package name="com.hihonor.contacts" path="system/priv-app/HnContacts"/>
<package name="com.hihonor.detectrepair" path="system/priv-app/HnDetectRepair"/>
<package name="com.hihonor.motionservice" path="system/priv-app/HnMotionRecognition"/>
<package name="com.hihonor.HnMultiScreenShot" path="system/priv-app/HnMultiScreenShot"/>
<package name="com.hihonor.notepad" path="system/priv-app/HnNotePad"/>
<package name="com.hihonor.phoneservice" path="system/priv-app/HnPhoneService"/>
<package name="com.hihonor.screenrecorder" path="system/priv-app/HnScreenRecorder"/>
<package name="com.hihonor.hnstartupguide" path="system/priv-app/HnStartupGuide"/>
<package name="com.hihonor.systemmanager" path="system/priv-app/HnSystemManager"/>
<package name="com.hihonor.systemserver" path="system/priv-app/HnSystemServer"/>
<package name="com.hihonor.systemserver" path="system/priv-app/HnSystemServer"/>
<package name="com.hihonor.systemserver" path="system/priv-app/HnSystemServer"/>
<package name="com.hihonor.systemserver" path="system/priv-app/HnSystemServer"/>
<package name="com.hihonor.systemserver" path="system/priv-app/HnSystemServer"/>
<package name="com.hihonor.android.thememanager" path="system/priv-app/HnThemeManager"/>
<package name="com.hihonor.android.totemweather" path="system/priv-app/HnWeatherClock"/>
<package name="com.hihonor.id" path="system/priv-app/HonorID_oversea"/>
<package name="com.hihonor.lens" path="system/priv-app/HonorLens"/>
<package name="com.android.incallui" path="system/priv-app/InCallUI"/>
<package name="com.android.inputdevices" path="system/priv-app/InputDevices"/>
<package name="com.android.localtransport" path="system/priv-app/LocalTransport"/>
<package name="com.android.managedprovisioning" path="system/priv-app/ManagedProvisioning"/>
<package name="com.hihonor.medialibrary" path="system/priv-app/MediaLibrary"/>
<package name="com.android.mms.service" path="system/priv-app/MmsService"/>
<package name="com.android.mtp" path="system/priv-app/MtpService"/>
<package name="com.hihonor.numberidentity" path="system/priv-app/NumberIdentity"/>
<package name="com.android.ons" path="system/priv-app/ONS"/>
<package name="com.hihonor.popularapps" path="system/priv-app/PopularApps"/>
<package name="com.android.proxyhandler" path="system/priv-app/ProxyHandler"/>
<package name="com.hihonor.searchservice" path="system/priv-app/SearchService"/>
<package name="com.android.settings" path="system/priv-app/Settings"/>
<package name="com.android.settings" path="system/priv-app/Settings"/>
<package name="com.android.providers.settings" path="system/priv-app/SettingsProvider"/>
<package name="com.android.sharedstoragebackup" path="system/priv-app/SharedStorageBackup"/>
<package name="com.android.shell" path="system/priv-app/Shell"/>
<package name="com.android.statementservice" path="system/priv-app/StatementService"/>
<package name="com.android.systemui" path="system/priv-app/SystemUIOversea"/>
<package name="com.android.phone" path="system/priv-app/TeleService"/>
<package name="com.android.phone" path="system/priv-app/TeleService"/>
<package name="com.android.phone" path="system/priv-app/TeleService"/>
<package name="com.android.phone" path="system/priv-app/TeleService"/>
<package name="com.android.phone" path="system/priv-app/TeleService"/>
<package name="com.android.server.telecom" path="system/priv-app/Telecom_oversea"/>
<package name="com.android.providers.telephony" path="system/priv-app/TelephonyProvider"/>
<package name="com.android.providers.userdictionary" path="system/priv-app/UserDictionaryProvider"/>
<package name="com.android.vpndialogs" path="system/priv-app/VpnDialogs"/>
<package name="com.android.wallpapercropper" path="system/priv-app/WallpaperCropper"/>
</packages>
